Bug 440806 - FTBFS straw-0.27-12.fc9
FTBFS straw-0.27-12.fc9
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: straw (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Subhodip Biswas
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 12:02 EDT by FTBFS
Modified: 2008-09-10 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 13:16:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (4.87 KB, application/x-bzip2)
2008-04-04 12:02 EDT, FTBFS
no flags Details
build.log.bz2 (3.50 KB, application/x-bzip2)
2008-04-04 12:02 EDT, FTBFS
no flags Details
root.log.bz2 (4.88 KB, application/x-bzip2)
2008-04-04 12:02 EDT, FTBFS
no flags Details
build.log.bz2 (3.51 KB, application/x-bzip2)
2008-04-04 12:02 EDT, FTBFS
no flags Details
The succesful build from koji (71 bytes, text/plain)
2008-09-05 14:19 EDT, Subhodip Biswas
no flags Details

  None (edit)
Description FTBFS 2008-04-04 12:02:12 EDT
straw-0.27-12.fc9.src.rpm Failed To Build From Source
Comment 1 FTBFS 2008-04-04 12:02:16 EDT
Created attachment 300804 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 12:02:18 EDT
Created attachment 300805 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 12:02:19 EDT
Created attachment 300806 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 12:02:21 EDT
Created attachment 300807 [details]
build.log.bz2

build.log for x86_64
Comment 5 Subhodip Biswas 2008-04-06 00:54:01 EDT
ok .. checking it out 
Comment 6 Balaji G 2008-04-27 12:03:50 EDT
Changed state to Assigned
Comment 7 Bug Zapper 2008-05-14 04:45:53 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 FTBFS 2008-09-05 12:26:54 EDT
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.
Comment 9 Subhodip Biswas 2008-09-05 13:49:37 EDT
hi ! now i am working on it .hope to find a solution soon .
Comment 10 Subhodip Biswas 2008-09-05 13:54:42 EDT
i got a succesful koij build http://koji.fedoraproject.org/koji/taskinfo?taskID=809096
Comment 11 Subhodip Biswas 2008-09-05 14:19:14 EDT
Created attachment 315925 [details]
The succesful build from koji

Note You need to log in before you can comment on or make changes to this bug.